Subject: [eap] EAP binding problem statement: request for feedback

From: [email-masked] (Bernard Aboba)
Date: Mon, 23 Dec 2002 04:41:51 -0800 (PST)

At IETF 55, the attendees at the EAP WG meeting indicated an interest in
working on the EAP compound binding problem. A first step toward that goal
would be to take on the problem statement document as a WG work item:

http://www.ietf.org/internet-drafts/draft-puthenkulam-eap-binding-01.txt

However, before we do that, we would like to get comments from the EAP WG
participants on the draft itself, as well as whether this would be
appropriate as a WG work item.

Since the problem is also being considered in other forums (IPsec WG, PANA
WG), I am also going to post a request for feedback to the SAAG list.